#include <QApplication>

#include "mainwindow.h"
#include "Device.h"

int main(int argc, char *argv[]){
    s32 ret;
    QApplication a(argc, argv);

    //!!!
    ret=Device::initSDK();

    //
    MainWindow w;
    w.show();
    return a.exec();
}
